[Owncloud] Update to sabredav 1.6

Thomas Tanghus thomas at tanghus.net
Wed Mar 14 17:12:54 UTC 2012

On Sunday 04 March 2012 20:15 Jakob Sack wrote:
> Hi,
> when I integrated SabreDAV in ownCloud I accidentally dropped PHP <5.2
> support. Of course PHP 5.3 is two and a half years old but that does not
> necessarily mean that every webspace provides PHP 5.3.
> Frank, do you you think? Of course I'd favour depending on PHP 5.3 but
> on the other hand I remember well that ownCloud should run everywhere.
> Regards,

Would this merge request solve (most) problem?


Med venlig hilsen / Best Regards

Thomas Tanghus

More information about the Owncloud mailing list